/*
* main style
*/

.table{border-collapse: collapse;}
.table td, .table th{border: 1px solid #cdcdcd;padding:.2em .3em}
.table p{padding: 0px;margin: 0px;}
.table{width: 100%;overflow-y: auto; overflow-x:scroll;_overflow: auto;margin: 0.5em 0 1em;}

.online {
    position: fixed;
    z-index: 99;
    bottom: 30%;
    right: 0;
    display: block;
    width: 50px;
}

.online a {
    position: relative;
    display: block;
    width: 46px;
    height: 46px;
    margin-bottom: 4px;
    cursor: pointer;
    text-decoration: none;
    border-radius: 50%;
    background: rgba(253, 93, 20, 1);
   
}
.online a.yb_top{background-image:url(/images/backtop.png);}
.online a.yb_phone{background-image:url(/images/ol_tel.png)}
.online a.yb_wechat{background-image:url(/images/ol_wchat.png)}
.online a.yb_whatsapp{background-image:url(/images/ol_whatsapp.png)}
.online a.yb_skype{background-image:url(/images/ol_skype.png)}
.online a.yb_QQ{background-image:url(/images/ol_qq.png) ;}
.online a.yb_ercode{background-image:url(/images/ol_qr.png);}
.online a.yb_mail{background-image:url(/images/ol_email.png);}
.online a.yb_telegram{background-image:url(/images/ol_telegram.png);}
.online a.yb_mess{background-image:url(/images/ol_mess.png);}
.online a.yb_messenger{background-image:url(/images/ol_messenger.png);}

.online a:hover {
    background-color: #28a745;   
}

.online a.yb_wechat:hover img {
    right: 50px;
}

.online a:hover span {
    right: 46px;
}

.online a span {
    line-height: 46px;
    position: absolute;
    right: -210px;
    width: 200px;
    height: 46px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    text-align: center;
    color: #fff;
    border-radius: 100px;
    background-color: #28a745;
}

.online a.yb_wechat img {
    position: absolute;
    z-index: 0;
    top: 0;
    right: -260px;
    display: block;
    width: 250px;
    height: 250px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    border: 2px solid #7fd645;
}
.portfolio-single-style-detail .btn-one{
	padding: 0 15px;
	line-height: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.about-style-area,.contact-form-area{
	font-weight: 400;
}
.portfolio-single-content{
	font-weight: 400;
}
/*-- Footer News Letter --*/
.footer-newsletter {
  }
  .footer-newsletter input ,.footer-newsletter textarea{
    width: 100%;   
    border: 1px solid rgba(255, 255, 255, 0.9);
    background-color: transparent;
    color: #ffffff;
    line-height: 24px;
    padding: 7px 15px;
    font-size: 14px; margin-bottom: 10px; }
 .footer-newsletter input::-webkit-input-placeholder ,.footer-newsletter textarea::-webkit-input-placeholder { /* WebKit browsers */
  color: #fff;
}

.footer-newsletter input::-moz-placeholder ,.footer-newsletter textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #fff;
}

.footer-newsletter input::-moz-placeholder ,.footer-newsletter textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #fff;
} 

  .footer-newsletter button {
    width: 100%;
    height: 40px;
    border: none;
    background-color: #e4740e;
    color: #ffffff; }

@media(max-width: 1199px) {
 
}

@media(max-width: 991px) {
	/*添加IOS下滚动条*/
	.bartable{overflow-x: scroll;}
	.bartable::-webkit-scrollbar{-webkit-appearance: none;width: 14px;height: 14px;}
	.bartable::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
	.bartable::-webkit-scrollbar-thumb{border-radius: 8px;border: 0px solid #fff;background-color: rgba(0, 0, 0, .3);}
	
	.portfolio-single-style-detail {padding-top: 30px;}
}

@media(max-width: 767px) {


}

@media(max-width: 575px) {
.about-style1-text-box .title h1 {
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
    margin: 17px 0 0;
}
}

@media(max-width: 480px) {

}

@media(max-width: 375px) {

}
